#include <stdio.h>


int main()
{

    
    FILE *f;

    f=fopen("knjige.out","w");
    

    
    fclose(f);
    return 0;
    /*
    for(int i=1;i<=n;i++)
    fprintf(f,"%d",a[1][1][i]);
    */
    
}
